/* meta is really just a comment on the abomination that is human greed */

@import url("https://use.typekit.net/nmc7nde.css");

a, a:visited {
  color: #FF6231;
}

/* Mind */

body {
    background: #fff;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family:'Courier New', Courier, monospace;
    color: #000;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.footer {
  position: relative;
  clear: both;
  margin: 20px;
  background-color: #FF6231;
  color:#fff;
  text-align: center;
  padding: 20px;
}

.video-section {
  position: relative;
  z-index: 2;
}

.footerlogo {
  margin-bottom: 5em;
}

/* fontstyles */ 

h1 {
  font-size: 1.8em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-transform: uppercase;
  color: #FF6231;
  line-height: 1;
  text-align: center;
}

h2 {
  font-size: 1.8em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-transform: uppercase;
  color: #000;
  line-height: 1;
  text-align: center;
}

.button, .button:visited {
  padding: 12px;
  display: inline-block;
  text-align: center;
  color: #000;
  background: #FF6231;
  text-decoration: none;
  font-weight: bold;
  font-family: 'Courier New', Courier, monospace;
}

.button:hover {
  padding: 12px;
  display: inline-block;
  text-align: center;
  color: #FF6231;
  background: #000;
}

.strike {
  text-decoration: line-through;
}

.blackout {
  background: #000;
  display: inline-block;
}

/* layout */

.textblock {
  clear: both;
  position: relative;
  z-index: 1;
  width: 100%;
  display: block;
  padding: 20px;
  box-sizing: border-box;
}


img {
  width: 100%;
  height: auto;
}

.joy-container {
  top: 0;
  left: 0;
  right: 0;
  padding: 20px;
  position: fixed;
  z-index: 9000;
  box-sizing: border-box;
}

.menu {
  display: block;
  background: #fff;
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 12px;
  box-sizing: border-box;
}

.menu ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}

.menu li {
  display: inline-block;
  font-family: 'Courier New', Courier, monospace;
  color: #FF6231;
  padding: 12px;
  padding-right: 0;
  box-sizing: border-box;
  margin: 0;
}

.show-mobile {
  display: none;
}

.menu .float-right {
  float: right;
  color: #000;
  padding-right: 20px;
}

.float-right {
  float: right;
}

@media screen and (max-width: 679px) {
  .show-mobile {
    display: inline-block;
  }


  .menu .float-right {
    float: none;
    text-align: center;
    color: #000;
    padding-right: 0;
    display: block;
  }
  
  .menu li {
    font-size: 18px;
    padding: 0;
    padding-top: 12px;
    padding-bottom: 12px;
  }
}



/* put things in their place */

.plau {
  position: relative;
  margin: 90px auto 40px auto;
  z-index: 1000;
  max-width: 214px;
}

.pointer {
  position: absolute;
  width: 80px;
  z-index: 5;
  top: 54%;
  left: 190px;
  transform: translateY(-50%);
}

.blinker-class {

  animation: blink 1s linear infinite;

}

@keyframes blink {
  25% {
    opacity: 0.9;
  }
  60% {
    opacity: 0.9;
  }
  70% {
    opacity: 0.82;
  }
  85% {
    opacity: 0.9;
  }
}


/* pastor sessions */

.pastor-section {
  position: relative;
  overflow: visible;
  margin: 7em 0;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
  color: #FF6231;
}

.skies {
  position: relative;
  max-height: 800px;
}

.pastor {
  position: absolute;
  top: -65%;
  right: 0;
  z-index: 1;
  max-width: 70%;
}

@media screen and (max-width: 679px) {

  .pastor-section {
    margin: 10em 0;
  }

  .skies {
    max-height: 470px;
  }
  .pastor {
    position: absolute;
    top: -222px;
    right: 0px;
    z-index: 1;
    max-width: 100%;
}
  
}



.pastor-content {
  position: absolute;
  left: 0px;
  padding: 20px;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  z-index: 3;
}

/* trumpet */


.welcome {
  z-index: -1;
  display: inline-block;
  margin: -20% auto;
  max-width: 80%;
}

.shakes {
  position: relative;
  margin-top: -10%;
  z-index: -2;
}


/* meta tickers */


* {
  box-sizing: border-box;
}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.ticker-wrap {
  width: 100%;
  overflow: hidden;
  padding-left: 0%;
  box-sizing: content-box;
  z-index: 3;
  position: relative;
}
.ticker-wrap .ticker {
  display: inline-block;
  line-height: 0rem;
  white-space: nowrap;
  padding-right: 0;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}
.ticker-wrap .tickerreverse {
  display: inline-block;
  line-height: 0;
  white-space: nowrap;
  padding-right: 0%;
  box-sizing: content-box;
  -webkit-animation-direction: reverse;;
  animation-direction: reverse;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
}


.ticker-wrap .ticker__item {
  display: inline-block;
  padding: 0;
  line-height: 0;
}

.ticker-wrap .ticker__item img {
  height: 100px;
}

.video-lovers {
  position: relative;
}

.video-loader {
  position: absolute;
  z-index: 3;
  padding: 20px;
  color: #FF6231;
  font-weight: bold;
  top: 50%;
  transform: translateY(-50%);
}

.video-loader span {
  display: inline-block;
  background: #fff;
}

.video-loader a, .video-loader a:visited {
  color: #FF6231;
}


/* cursor bounce */

.animatedcursor { 
  -webkit-animation-duration: 1s;
  animation-duration: 1s; 
  -webkit-animation-fill-mode: both; 
  animation-fill-mode: both; 
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes bounce { 
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
  40% {-webkit-transform: translateY(-30px);} 
  60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
  40% {transform: translateY(-30px);} 
  60% {transform: translateY(-15px);} 
}

.bounce { 
  -webkit-animation-name: bounce; 
  animation-name: bounce; 
}

/* Even chaos needs a grid */ 

/* page container */
.wrapper {
    margin: 0;
    position: relative;
    overflow: hidden;
  }
  
  .row {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    clear: both;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  /* contained row */
  .small-row-indented {
    clear: both;
    padding: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
  }
  
  .small-row {
    clear: both;
    padding: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
  }
  
  @media (min-width: 64em) {
    .small-row {
      margin: 0 8%;
    }
  
    .small-row-indented {
      margin: 0 8% 0 16%;
    }
  }
  .paddedColumn {
    float: left;
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media (min-width: 64em) {
    .paddedColumn {
      padding: 20px;
    }
  }
  @media (min-width: 118em) {
    .paddedColumn {
      padding: 20px;
    }
  }
  @media screen and (max-width: 42em) {
    .paddedColumn {
      width: 100%;
    }
  }
  
  .plainColumn {
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;

  }
  
  @media only screen {
    .xsmall-1 {
      width: 8.3333333333%;
    }
  
    .xsmall-2 {
      width: 16.6666666667%;
    }
  
    .xsmall-3 {
      width: 25%;
    }
  
    .xsmall-4 {
      width: 33.3333333333%;
    }
  
    .xsmall-5 {
      width: 41.6666666667%;
    }
  
    .xsmall-6 {
      width: 50%;
    }
  
    .xsmall-7 {
      width: 58.3333333333%;
    }
  
    .xsmall-8 {
      width: 66.6666666667%;
    }
  
    .xsmall-9 {
      width: 75%;
    }
  
    .xsmall-10 {
      width: 83.3333333333%;
    }
  
    .xsmall-11 {
      width: 91.6666666667%;
    }
  
    .xsmall-12 {
      width: 100%;
    }
  }
  @media (min-width: 42.375em) {
    .small-1 {
      width: 8.3333333333%;
    }
  
    .small-2 {
      width: 16.6666666667%;
    }
  
    .small-3 {
      width: 25%;
    }
  
    .small-4 {
      width: 33.3333333333%;
    }
  
    .small-5 {
      width: 41.6666666667%;
    }
  
    .small-6 {
      width: 50%;
    }
  
    .small-7 {
      width: 58.3333333333%;
    }
  
    .small-8 {
      width: 66.6666666667%;
    }
  
    .small-9 {
      width: 75%;
    }
  
    .small-10 {
      width: 83.3333333333%;
    }
  
    .small-11 {
      width: 91.6666666667%;
    }
  
    .small-12 {
      width: 100%;
    }
  }
  @media (min-width: 64em) {

    .plau {
      margin: 190px auto 60px auto;
      max-width: 314px;
    }

    h1 {
      font-size: 4.2em;
      font-family: Georgia, 'Times New Roman', Times, serif;
      text-transform: uppercase;
      color: #FF6231;
      line-height: 1;
      text-align: center;
    }
    
    h2 {
      font-size: 3.6em;
      font-family: Georgia, 'Times New Roman', Times, serif;
      text-transform: uppercase;
      color: #000;
      line-height: 1;
      text-align: center;
    }

    .pointer {
      position: absolute;
      width: 120px;
      z-index: 5;
      top: 54%;
      left: 190px;
      transform: translateY(-50%);
    }
    

    .pastor-section {
      position: relative;
      overflow: visible;
      margin: 8em 0;
      text-align: center;
      font-family: Georgia, 'Times New Roman', Times, serif;
      font-weight: bold;
      color: #FF6231;
    }
    
    .skies {
      position: relative;
      max-height: 550px;
    }
    
    .pastor {
      position: absolute;
      top: -25%;
      right: 0;
      z-index: 1;
      max-width: 40%;
    }
    
    .pastor-content {
      position: absolute;
      left: 10%;
      top: 50%;
      width: 40%;
      transform: translateY(-50%);
      z-index: 3;
    }

/* grd */

    .pull-right {
      float: right;
    }
  
    .align-right {
      text-align: right;
    }
  
    .medium-1 {
      width: 8.3333333333%;
    }
  
    .medium-2 {
      width: 16.6666666667%;
    }
  
    .medium-3 {
      width: 25%;
    }
  
    .medium-4 {
      width: 33.3333333333%;
    }
  
    .medium-5 {
      width: 41.6666666667%;
    }
  
    .medium-6 {
      width: 50%;
    }
  
    .medium-7 {
      width: 58.3333333333%;
    }
  
    .medium-8 {
      width: 66.6666666667%;
    }
  
    .medium-9 {
      width: 75%;
    }
  
    .medium-10 {
      width: 83.3333333333%;
    }
  
    .medium-11 {
      width: 91.6666666667%;
    }
  
    .medium-12 {
      width: 100%;
    }
  }
  @media (min-width: 85.375em) {
    .large-1 {
      width: 8.3333333333%;
    }
  
    .large-2 {
      width: 16.6666666667%;
    }
  
    .large-3 {
      width: 25%;
    }
  
    .large-4 {
      width: 33.3333333333%;
    }
  
    .large-5 {
      width: 41.6666666667%;
    }
  
    .large-6 {
      width: 50%;
    }
  
    .large-7 {
      width: 58.3333333333%;
    }
  
    .large-8 {
      width: 66.6666666667%;
    }
  
    .large-9 {
      width: 75%;
    }
  
    .large-10 {
      width: 83.3333333333%;
    }
  
    .large-11 {
      width: 91.6666666667%;
    }
  
    .large-12 {
      width: 100%;
    }
  }
  @media (min-width: 118em) {

    .pastor-section {
      position: relative;
      overflow: visible;
      margin: 10em 0;
      text-align: center;
      font-family: Georgia, 'Times New Roman', Times, serif;
      font-weight: bold;
      color: #FF6231;
    }
    

    .pastor {
      position: absolute;
      top: -25%;
      right: 0;
      z-index: 1;
      max-width: 45%;
    }

    .skies {
      position: relative;
      max-height: 900px;
    }
    
    /* grid */

    .xlarge-1 {
      width: 8.3333333333%;
    }
  
    .xlarge-2 {
      width: 16.6666666667%;
    }
  
    .xlarge-3 {
      width: 25%;
    }
  
    .xlarge-4 {
      width: 33.3333333333%;
    }
  
    .xlarge-5 {
      width: 41.6666666667%;
    }
  
    .xlarge-6 {
      width: 50%;
    }
  
    .xlarge-7 {
      width: 58.3333333333%;
    }
  
    .xlarge-8 {
      width: 66.6666666667%;
    }
  
    .xlarge-9 {
      width: 75%;
    }
  
    .xlarge-10 {
      width: 83.3333333333%;
    }
  
    .xlarge-11 {
      width: 91.6666666667%;
    }
  
    .xlarge-12 {
      width: 100%;
    }
  }
  @media (min-width: 160em) {
    .xxlarge-1 {
      width: 8.3333333333%;
    }
  
    .xxlarge-2 {
      width: 16.6666666667%;
    }
  
    .xxlarge-3 {
      width: 25%;
    }
  
    .xxlarge-4 {
      width: 33.3333333333%;
    }
  
    .xxlarge-5 {
      width: 41.6666666667%;
    }
  
    .xxlarge-6 {
      width: 50%;
    }
  
    .xxlarge-7 {
      width: 58.3333333333%;
    }
  
    .xxlarge-8 {
      width: 66.6666666667%;
    }
  
    .xxlarge-9 {
      width: 75%;
    }
  
    .xxlarge-10 {
      width: 83.3333333333%;
    }
  
    .xxlarge-11 {
      width: 91.6666666667%;
    }
  
    .xxlarge-12 {
      width: 100%;
    }
  }

  #movin {
    position: absolute;
    z-index: 0;
    top: 0;
    width: 100%;
  }



#player-overlay {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index:999;
}

/* util */
@media screen and (max-width: 679px) {
  .hide-mobile {
    display: none !important;
  }
}
@media screen and (max-width: 1023px) {
  .hide-tablet {
    display: none !important;
  }
}

video {  
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

#sub1, #sub2, #sub3, #sub4 {
  width: auto;
  height: 100vh;
}

@media screen and (max-width: 679px) {

  video {  
    width: 100vw;
    height: auto;
    object-fit: cover;
    position: fixed;
    bottom: 90px;
    top: auto;
    z-index: -1;
  }

  
  #sub1, #sub2, #sub3, #sub4 {
    width: 100%;
    height: auto;
    position: fixed;
    bottom: 90px;
    top: auto;
  }
  
}

#player-overlay {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index:999;
}


  /* modal */

  .modal {
    visibility:hidden;
    }
    
.modal-content {
    visibility:hidden;
    }


.modal.active {
      visibility:visible;
      position: fixed;
      top: 0;
      left: 0;
      bottom:0;
      right:0;
      z-index: 400;

      }
      
.modal-content.active {
      visibility:visible;
      position:relative;
      height: 100vh;
      width: 100vw;
      z-index: 3;
      background: black;
      }

.modal-content.active video.popped {
        z-index: 3;
        padding: 7em 2em;
        box-sizing: border-box;
        }

        body.modal-open {
          overflow: hidden;
      }

.close {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 3;
  color: #FF6231;
  padding: 1em;
  font-size: 30px;
  font-weight: bold;
}



.div-hide{
  display: none;
}

#manipulate, #sub1, #sub2, #sub3, #sub4, #madness, #holyt {
  visibility: hidden;
}

#manipulate.active , #sub1.active , #sub2.active, #sub3.active, #sub4.active, #madness.active, #holyt.active {
  visibility: visible;
}
